// .banner-home {
//     background: url('../../img/banner/banner-bg.jpg');
//     background-position: center center;
//     background-repeat: no-repeat;
//     background-size: cover;
//     width: 100%;
//     height: 800px;
//     position: relative;
// }